uuid: 0eec79d6-cde3-429f-a9e5-56f93b5d6e0b
langcode: he
status: true
dependencies:
  module:
    - node
    - text
id: node.field_notes
field_name: field_notes
entity_type: node
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
